
/* Class = "NSTextFieldCell"; title = "Wireframe mode"; ObjectID = "9hx-d1-MIy"; */
"9hx-d1-MIy.title" = "Wireframe mode";

/* Class = "NSTextFieldCell"; title = "Once you have fleshed out the content, click this to toggle wireframe mode.\n\nWireframe mode hides the content and coloring, which can help in getting feedback on the structure of the page."; ObjectID = "UpB-Ga-TTI"; */
"UpB-Ga-TTI.title" = "Once you have fleshed out the content, click this to toggle wireframe mode.\n\nWireframe mode hides the content and coloring, which can help in getting feedback on the structure of the page.";
